## libanyevent-connector-perl 0.03

=== debian/changelog ===
libanyevent-connector-perl (0.03-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Fri, 11 Oct 2019 13:43:22 +0200
