=== debian/control ===
Source: libanyevent-connector-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libanyevent-perl,
 libmodule-build-prereqs-fromcpanfile-perl (>= 0.02),
 libtest-tcp-perl,
 liburi-perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/AnyEvent-Connector

Package: libanyevent-connector-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 liburi-perl
Description: tcp_connect with transparent proxy handling
 AnyEvent::Connector object has tcp_connect method compatible with that from
 AnyEvent::Socket, and it handles proxy settings transparently.
 .
 This description was automagically extracted from the module by dh-make-perl.
