=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-Connector   .*/AnyEvent-Connector-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
