## libanyevent-connector-perl 0.04

=== debian/changelog ===
libanyevent-connector-perl (0.04-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.04.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2023 18:23:03 +0100

libanyevent-connector-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 05 Jun 2022 17:11:06 +0100

libanyevent-connector-perl (0.03-2) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Oct 2019 07:24:33 +0200
