=== debian/control ===
Source: libanyevent-connector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-connector-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-connector-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Connector
Rules-Requires-Root: no

Package: libanyevent-connector-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         liburi-perl
Description: tcp_connect with transparent proxy handling
 AnyEvent::Connector object has tcp_connect method compatible with that from
 AnyEvent::Socket, and it handles proxy settings transparently.
