=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Connector   .*/AnyEvent-Connector-v?@ANY_VERSION@@ARCHIVE_EXT@$
